body{ 
  font: 0.8em/20px "Arial",Verdana,Helvetica,sans-serif;
  font-size:0.7em \9;
  color: #333;
  margin:0;
  }
:root body{
	font-size:0.8em \9;
	}
table select{
	font-family:"Arial",Verdana,Helvetica,sans-serif;
	}
/******************************************共用元素 ******************/
*{
	margin:0;
	padding:0;
	}
img{
	border:0;
	}
ul{
	margin:0;
	padding:0;
	}
li{
	list-style-type:none;
	}
sup{
	font-size:50%;
	}
/****************************************** font style ******************/
a, .sideCate p a, .left .agree a{
	/* color:#069; */
	color: #004099;
  text-decoration: none;
  }
.manageBox div a{
	color:#069;
	}
a:hover, .footer .subNav a:hover, dl dd a:hover, .cateBox2 p a:hover, .colBox.wrap3 li a:hover, .tradeInfo p, .searchTitle a:hover, .infoBox a:hover, .btnBack a:hover, .sideCate #cate_open a:hover, .textLink a:hover, .sideMybox li a:hover, .sideMybox li.current a{
  color:#f60;
  }
.left a:hover, .manageBox a:hover{
	color:#f60;
	text-decoration:none;
	}
em{	
	color:#f60;
	font-style:normal;
	}
.cateBox a:hover, .cateBox2 p a:hover, .navContent table a, .sideMybox table a, .adviseBox a, .searchTitle a, .infoBox a:hover, .textLink a, .signBox a, .inqueryBar a{
	text-decoration:underline;
	}
.listBar a:hover{
	text-decoration:none;
	}
.left a, .wrap3 a, .breadcrumb h1, .searchTitle a, .infoBox a, .tabBox .tabs .active a, .textLink a, .sender a, .manageBox a, .cateBox2 p a, input, select, textarea, .sideJoin p, .searchBox .logo a, .sideMybox button, .pagination a, .head a, .myOverview .tb2 a:hover{
	color:#333;
	}
.show_tab.tabBox .tabs .active a{
	color:#fff;
	}
.manageBox table a{
	color:#333;
	text-decoration:underline;
	}
.pagination strong{
	color:#555;
	}
.footer, .footer .subNav a, dl dd a, .itemList .txt1, .breadcrumb, .breadcrumb span, .brandBox .coName p, .tabBox .tabs a, .tbCol9{
	color:#777;
	}
.cateBox2, table p{
	color:#888;
	}
.tab_content table p{
	color:#000;
	}
.mark span, .navContent table span, .sideMybox table span, .noResult span, .sideJoin strong, .tb2 span, .titleCol span, .myOverview .tb2 a{
	color:#b00;
	}
hr{
	background-color:#ddd;
	height:1px;
	border:0 none;
	}
.colBox em, .cateBox dt, .noResult span, .searchTitle span{
	font-weight:bold;
	}
.cateBox dd{
	color:#ccc;
	}
.cateBox2 .column h3{
	font-size:85%;
	font-weight:normal;
	}
.cateBox2 .column h3 a{
	font-size:130%;
	font-weight:bold;
	}
h1 {
  font-size: 38.5px;
}

h2 {
  font-size: 31.5px;
}

h3 {
  font-size: 24.5px;
}

h4 {
  font-size: 17.5px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 11.9px;
}
.brandBox h1{
	color:#000;
	font-size:180%;
	padding:25px 0 5px 0;
	}
.golden .brandBox h1{
	padding-top:45px;
	}
.infoBox h1{
	font-size:90%;
	line-height:normal;
	color:#f60;
	}
.section h2{
	font-size:130%;
	margin-bottom:15px;
	line-height:18px;
	background-color:#ddd;
	padding:7px 0 7px 7px;
	}
.homeContact h2, .titleLineB{
	color:#058;
	background:none;
	border-top:none;
	border-bottom:none;
	padding:0 0 3px 0;
	margin-bottom:10px;
	border-bottom:2px solid #09c;
	}
.infoBox h3{
	background:url("../images/bg_title.gif") 0 0 repeat-x;
	font-size:120%;
	margin-top:1px;
	padding-left:7px;
	line-height:30px;
	color:#333;
	border-bottom:1px solid #9cd;
	}
.main h3{
	font-size:110%;
	}
.tradeOverview h3{
	font-size:110%;
	margin-bottom:15px;
	}
.tradeBuy .main h3{
	padding-left:32px;
	background:url("../images/icon.png") 0 -668px no-repeat;
	}
.tradeSell .main h3{
	padding-left:32px;
	background:url("../images/icon.png") 0 -734px no-repeat;
	}
.content h3, .sideMybox h3, .selectBox h1{
	font-size:140%;
	padding-bottom:5px;
	margin-bottom:15px;
	border-bottom:2px solid #09c;
	}
.colBox h4{
	font-size:115%;
	padding:0 0 3px;
	border-bottom:2px solid #d5d5d5;
	}
.colBox.sideCate h4, .colBox.asideBox h4, .colBox.infoBox h4{
	padding:6px 7px 4px;
	/* background:url("../images/bg_title.gif") 0 0 repeat-x; */
	border:1px solid #d6d6d6;
	}
.colBox.infoBox h4{
	border:none;
	border-bottom:1px solid #ade;
	}
.tradeDetail h4{
	color:#333;
	font-size:110%;
	margin-bottom:5px;
	padding:4px 25px 2px 20px;
	background:url("../images/icon.png") 0 -1086px no-repeat;
	border-bottom:3px solid #ddd;
	}
.navContent.about h4{
	font-size:110%;
	margin-bottom:20px;
	}
.navContent.linkus h4{
	font-size:110%;
	margin-bottom:10px;
	padding:5px 10px;
	background:url("../images/bg_title4.gif") 0 0 repeat-x;
	}
.colMain{
	margin-top:30px;
	}
h3.sorryTitle{
	font-size:120%;
	padding: 10px 0 0 50px;
	height:40px;
	background:url("../images/no-found.gif") 0 0 no-repeat;
	}
/**********************************************************/
.overflow{
	overflow:hidden;
	zoom:1;
	}
.clean{
	clear:both;
	}
.disnone{
	display:none;
	}
.marginBottom{
	margin-bottom:25px;
	}
/******************************************版位區塊 ******************/
.header{
	padding:8px 15px 5px;
	*padding:8px 15px 5px;
	position: fixed;
	right:0;
	left:0;
	top:0;
	line-height:0;
	background:url("../images/header_bg.jpg") 0 bottom repeat-x #ebebeb;
	border-bottom:1px solid #c2c2c2;
	z-index:9;
	}
.head, .selectBox{
	padding:15px 15px 10px;
	}
.head{
	margin-bottom:15px;
	background:url(../images/bg_title2.gif) 0 bottom repeat-x;
	}
.selectBox{
	margin-bottom:30px;
	}
.contentArea, .topNav{
	width:980px;
	margin:0 auto;
	}
.contentArea .container{
	width:100%;
	}
/******************************************showroom star******************/
.brandBox, .banner, .container{
	width:980px;
	margin:0 auto;
	}
/******************************************showroom end******************/
.container{
	padding:20px 0 40px;
	}
.aside{
	float:left;
	width:230px;
	}
.section{
	float:right;
	width:74.2%;
	display:block;
	}
/**************************************** showroom頁面-灰色頂端浮動bar **************/
.navbarLeft{
	float:left;
	padding-top:3px;
	overflow:hidden;
	zoom:1;
	}
.navbarLeft a, .navbarLeft p{
	float:left
	}
.navbarLeft p{
	font-size:130%;
	font-weight:bold;
	line-height:25px;
	margin-left:10px;
	padding-top:5px;
	}
.navbarRight{
	float:right;	
	}
.navbarRight form, .navbarRight div, .navbarRight p{
	float:left;	
	}
.navbarRight .close{
	padding-left:10px;
	border-left:1px solid #c2c2c2;
	}
.navbarRight .close a{
	background:url(../images/icon.png) 0 -924px no-repeat;
	width:26px;
	height:26px;
	display:inline-block;		
	}
.navbarRight div a{
	margin:0 5px;
	}
.navbarRight div{
	margin:0 10px;
	padding:0 0 0 10px;
	border-left:1px solid #c2c2c2;
	}
.breadcrumb{
	font-size:90%;
	padding:9px 0 0;
	overflow:hidden;
	zoom:1;
	clear:both;
	height:19px;
	}
.breadcrumb h1{
	font-size:120%;
	display:inline;
	}
.breadcrumb span{
	font-size:140%;
	padding:0 3px;
	}
/**************************************** search頁面-灰色頂bar **************/
.top{
	font-size:90%;
	padding:5px 0;
	background-color:#eee;
	border-bottom:1px solid #ddd;
	}
.topNav h2{
	float:left;
	font-size:100%;
	font-weight:normal;
	}
.topNav ul{
	float:right;
	}
.topNav li{
	float:left;
	}
.topNav li a{
	color:#333;
	padding:0 10px;
	border-right:1px solid #bbb;
	}
.cart{
	background:url(../images/cart.gif) 0 5px no-repeat;
	padding:0 10px;
	margin-left:10px;
	}
/**************************************** 主選單 Bar **************/
.navBox{
	font-size:105%;
	font-size:100% \9;
	font-weight:bold;
	/* background:url("../images/nav_bg.jpg") 0 0 repeat-x; */
	background-color: #eaeaea;
	border:1px solid #fff;
	border-radius: 5px;
	}
:root .navBox{
	font-size:105% \9;
	}
.navBox a{
	color:#303030;	
	text-decoration:none;
	height:25px;	
	padding:7px 0 0;
	display:block;	
	}
.navBox a:hover{
	/* background:url("../images/nav_bg_over.gif") 0 0 repeat-x; */
	background-color: #656565;
	color: #fff;
	}
.navBox ul{
	float:left;
	}
.navBox div{
	float:right;
	/* *width:170px;
	_width:160px;	 */
	/* background:url("../images/nav_bg_post2.jpg") 0 0 repeat-x; */
	}
.navBox div a{
	float:right;
	padding: 3px 25px 3px 25px;
	color: #fff;
	background-color: #d30100;
	}
:root .navBox div a{
	width:125px \9;
	}
.navBox div a img{
	vertical-align: sub;
	margin-right: 5px;
}
.navBox div a:hover{
	/* color: #fff; */
	/* background-color: #656565; */
	/* color:#bef;
	background:url("../images/nav_bg_post2.jpg") 0 0 repeat-x; */
	}
.nav li{
	float:left;
	width:130px;
	text-align:center;
	border-left: 1px solid #fff;
	/* background:url("../images/nav_line_bg.gif") right 0 repeat-y; */
	}
/************************************page******************************/
.pagination{
    color:#ccc;
    font-size:90%;
	display:block;
	clear:both;
    margin-top:10px;
    text-align: center;
	}
.pagination a, .pagination span{
    margin:0 3px;
    padding:4px 7px 3px;
    text-decoration:none;
	border:1px solid #ccc;
	}
.pagination span{
	color:#fff;
	font-style:normal;
	font-weight:bold;
	background-color:#f60;
	border:1px solid #f60;
	}
.pagination a:hover{    
	background-color:#ddd;
	}
/******************************************圖片定位 ****************/
a.home{
	width:15px;
	height:15px;
	margin-bottom:10px;
	float:left;
	margin-right:5px;
	background:url("../images/icon.png") 0 -242px no-repeat;
	}
.moveItem, h3.navTitle, .tradeOverview .img, .tab_content_list .img, .brandBox .logo, #gallery li{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	}
/* IE6 hack */
h3.navTitle span, .moveItem span, .tradeOverview span, .tab_content_list span, .brandBox .logo span, #gallery span{
	height:100%;
	display:inline-block;
	}
/* 讓其以下的所有元素都居中 */
.moveItem *, .tradeOverview *, .tab_content_list .img *, .brandBox .logo *, #gallery li *{
	vertical-align:middle;
	}
.moveItem *, #gallery li img, .tab_content_list img{
	max-width: none!important;
}
.moveItem p a{
	height: 35px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	color: #004099;
}
.moveItem p a:hover{
	color: #004197;
}
h3.navTitle h3 *{
	vertical-align:bottom;
	}
h3.navTitle{	
	color:#678;
	font-size:150%;
	text-align:left;
	width:713px;	
	height:100px;	
	padding:0 0 10px 15px;
	margin-bottom:15px;
	display:block;
	vertical-align:bottom;
	background:url(../images/banner_nav1.jpg) 0 0 no-repeat;
	}

	/********************************** 首頁展示效果  **********************************/
.galleryBox {
	width:725px;
	margin-top:15px;
	clear:both;
	position: relative;
	overflow:hidden;
	zoom:1;
	}
.galleryBox a:hover{
	color: #d30110;
}
.galleryBox .bx_wrap ul li img{
	width: 100%;
}
.bx-wrapper .bx-pager.bx-default-pager a{
	width: 8px;
	height: 8px;
}
.bx_wrap{
	margin-left:10px;
	}
.bx_wrap a.prev, .bx_wrap a.next{
	top:50%;
	transform: translateY(-50%);
	width:20px;
	height:20px;
	line-height: 17px;
	outline-style: none;
	outline-width: 0;
	position: absolute;
	text-indent: -9999px;
	}
.bx_wrap a.prev{
	left:0;
	background: url("../images/icon_arrow_left.png") no-repeat left;
	}
.bx_wrap a.prev:hover {
	background: url("../images/icon_arrow_left.png") no-repeat right;
	}
.bx_wrap a.next{	
	right:0;
	background: url("../images/icon_arrow_right.png") no-repeat right;
	}
.bx_wrap a.next:hover {
	background: url("../images/icon_arrow_right.png") no-repeat left;
	}
#gallery li{
	width:125px;
	text-align:center;
	padding:0 5px;
	float:left;
	}
.moveItem div, #gallery li div{
	/* height:80px; */
	margin-bottom:5px;
	}
/********* Category頁 - 圖片效果(Latest Machinery & Equipment)  ********/
.wrap{
	padding:20px 0 6px;
	}
.moveItem{
	width:135px;
	padding:0 5px;
	float:left;
	}
.wrap .more, .wrap .more2{
	text-align:right;
	margin-top:20px;
	padding:6px 0 4px;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	}
.wrap .more2{
	margin-top:0;
	}
/*************************           Footer   *****************************/
.footer{
	padding:15px 0 20px;
	text-align:center;
	background-color:#eee;
	border-top:1px solid #ddd;
	}
.subAZ a{
	padding:0 3px;	
	}
.subAZ a:hover, .subNav a:hover{
	text-decoration:underline;
	}
.listBar{
	margin-bottom:20px;
	padding-bottom:15px;
	border-bottom:1px solid #ddd;
	}
.listBar a, .listBar span{
	padding:0 8px;
	border-right:1px solid #ccc;
	}
.listBar span{
	color:#f60;
	font-weight:bold;
	}
.footerMenu{
	padding-top:15px;
	width:850px;
	margin:0 auto;
	}
.subNav{
	float:left;
	}
.subNav a{
	 padding:0  2px;
	 }
.social a{
	background:url(../images/icon.png) no-repeat;
	width:24px;
	height:24px;
	padding:0 5px 0 0;
	display:inline-block;
	}
.social{
	float:right;
	}
.social span{
	float:left;
	margin-right:5px;
	}
.social a{
	display:inline-block;
	float:left;
	}
.social a.facebook{
	background-position: 0 -132px;
	}
.social a.twitter{
	background-position: 0 -159px;
	}
/********************                   All Products (A~Z) & Category page          **************************/
.cateBox{
	margin-bottom:30px;
	}
.column, .cateBox2 .column{
	float:left;
	width:32%;
	padding-right:10px;
	}
.cateBox li a{
	background:url(../images/icon.png) 0 -331px no-repeat;
	width:5px;
	height:5px;
	padding-left:12px;
	}
.cateBox dl, .cateBox2 .column div, .navContent .tb2, .sideMybox .tb2{
	margin-bottom:20px;
	}
.cateBox2 .column div.no{
	margin-bottom:0;
	}
.cateBox dl dd a{
	margin-right:7px;
	}
.cateBox2{
	padding:10px 0;
	background-color:#fff;
	}
.cateBox2 .column{
	width:47%;
	}
.cateBox2 p{
	margin-bottom:2px;
	padding-left:10px;
	background:url(../images/icon.png) 0 -433px no-repeat;
	}
.wrap2{
	padding-top:0;
	}
.sesult{
	color:#777;
	font-size:90%;
	padding:5px 0;
	}
/***************************     index page   *******************************/
.wrapTop{
	margin-bottom:15px;
	}
/**************************    tab 頁籤 (trade leads)   ***********************************/
.trade_tab{
	clear:both;
	width: 100%;
	margin: 10px 0 0;
	}
.tabs{
	width: 100%;
	height: 31px;
	}
.tabs{
	border:1px solid #ade;
	border-top:none;
	}
.tabBox .tabs{
	width:auto;
	height:29px;
	border:none;
	border:1px solid #eee;
	border-bottom:1px solid #ddd;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background:url("../images/bg_title2.gif") 0 bottom repeat-x;
	}
.tabBox2 .tabs{
	width:70%;
	height:27px;
	border:none;
	float:left;
	}
.resultBar{
	border-bottom:2px solid #09c;
	overflow:hidden;
	zoom:1;
	}
.resultBar .foundTotal{
	float:right;
	font-size:90%;
	color:#777;
	padding-top:7px;
	}
.tabs li, .show_tab li{
	float: left;
	height: 30px;
	width:50%;
	*width:49%;
	text-align:center;
	line-height:31px;
	overflow: hidden;
	position: relative;
	margin-bottom: -1px;	/* 讓 li 往下移來遮住 ul 的部份 border-bottom */
	border-top:1px solid #ade;
	border-left:1px solid #ade;
	background:url("../images/bg_title.gif") 0 0 repeat-x;
	margin-left:-1px;
	}
.tabBox .tabs li{
	width:150px;
	border:none;
	background:none;
	margin-left:0;
	}
.tabBox2 .tabs li{
	width:100px;
	line-height:30px;
	height:26px;
	margin:0 1px 0 0;
	border:1px solid #ccc;
	border-bottom:none;
	background:none;
  -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
          border-radius: 5px 5px 0 0;
	}
	.trade_tab ul.tabs li.ui-state-active{
		border-color:#cc0003;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	}
.tabs li a{
	display:block;
	padding:0 10px;
	color:#333;
	font-weight:bold;
	border-top:1px solid #fff;
	}
.tabBox .tabs li a, .tabBox2 .tabs li a{
	border-top:none;
	}
.tabs li a:hover{
	background: #ccc;
	}
.tabs li.active{
	background:#fff;
	border-top:3px solid #09c;	
	}
.tabBox .tabs li.active{
	height:27px;
	border:1px solid #ccc;
	border-bottom:none;
	border-top:3px solid #09c;
	}
.tabBox2 .tabs li.active{
	border:none;
	height:31px;
	height:28px;
	background:#09c;
	}
.tabBox2 .tabs li.active a{
	color:#fff;
	}
.tabBox2 .tabs li.active a:hover{
	background: #09c;
	}
.tabs li.active a:hover{
	background: #fff;
	}
.show_tab .tabs li.active a:hover{
	background: inherit;
	}
div.tab_container{
	clear: left;
	width: 100%;
	border: 1px solid #ade;
	border-top: none;
	background: #fff;
	}
.tabBox div.tab_container, .tabBox2 div.tab_container{
	width:auto;
	border:none;
	margin-bottom:15px;
	}
.tabBox2 div.tab_container{
	margin-bottom:0;
	}
.tab_container .tab_content{
	padding:10px 7px 2px;
	}
.tabBox .tab_container .tab_content{
	padding:10px 0 2px;
	}
.tabBox2 .tab_container .tab_content{
	padding:0;
	}
.tab_content_list{
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px dotted #ccc;
	overflow:hidden;
	zoom:1;
	}
.tab_content_list.no{
	border-bottom:none;
	}
.tab_content_list .img{
	float:left;
	width:80px;
	height:81px;
	margin-right:10px;
	border:1px solid #ccc;
	}
.tab_content_list .txt{
	float:left;
	width:57%;
	font-size:90%;
	line-height:18px;
	}
/*********************show infor 頁籤**********************************/

.show_tab .tabs{
	background:none;
	border:none;
	border-bottom:2px solid #09c;
	}
.show_tab a{
	color:#069;
	display:block;
	}
.show_tab .active a{
	color:#fff;
	}
.tabBox.show_tab .tabs li{
	height:28px;
	-moz-height:28.5px;
	margin-right:3px;
	margin-bottom:0;
	border:1px solid #ddd;
	border-bottom:1px solid #09c;
	border-bottom:none;
	background:url("../images/bg_title2b.gif") 0 0 repeat-x;
   -webkit-border-radius:5px 5px 0 0;
      -moz-border-radius:5px 5px 0 0;
           border-radius:5px 5px 0 0;
	}
.tabBox.show_tab .tabs li.active{
	height:29px;
	border:none;
	background:#09c;	
	}
/*******************************************************/
.colBox.wrap3{
	padding-bottom:20px;
	}
.wrap3 .cateBox{
	padding:10px 0;
	margin-bottom:10px;
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display: flex;         /* NEW, Spec - Opera 12.1, Firefox 20+ */
	flex-wrap:wrap;
	align-items: stretch;
	}
.wrap3 .column{
	width:31.9%;
	}
.colBox.wrap3 li{
	line-height:25px;
	}
.colBox.wrap3 li a{
	background:url(../images/icon.png) 0 -436px no-repeat;
	padding-left:12px;
	}
.colBox.wrap3 li a:hover{
	color: #004197;
}
.wrap3 .cateBox .moveItem div{
	position: relative;
  font-size: 0;
	display: block;
	border: 1px solid #ccc;
}
.wrap3 .cateBox .moveItem div img{
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin: auto;
	width: calc(100% - 10px);
}
.wrap3 .cateBox .moveItem div::after{
	content: " ";
	padding-bottom: 100%;
	display: inline-block;
  width: 0;
}
.showAds{
	clear:both;
	margin-top:25px;
	}
.showAds li{
	float:left;
	margin-right:5px;
	}
.showAds li.no{
	margin-right:0;
	}
/************************* navSide page**********************************************/
.navContent{
	padding: 15px 0 20px;
	}
.sideMybox .navContent{
	padding:0;
	}
.mark{
	text-align:right;
	margin-top:25px;
	border-bottom:1px solid #09c;
	}
.sideMybox .mark{
	border-bottom:none;
	}
.tbTitle{
	font-size:110%;
	font-weight:bold;
	color:#036;
	margin-bottom:0;
	padding:5px 0 5px 5px;
	background-color:#def;	
	border-top:1px solid #09c;
	}
.tbTitle.open{
	cursor: pointer;
	padding-left:25px;
	background:url("../images/icon.png") 5px -605px no-repeat #def;
	}
.tbTitle.close{
	cursor: pointer;
	padding-left:25px;
	background:url("../images/icon.png") 5px -636px no-repeat #def;
	}
.fileImg, .fileBrowse, .googleSEBox p, .googleSEBox form{
	float:left;
	}
.fileImg{
	margin-right:10px;
	}
.navContent table td, .sideMybox table td{
	font-size:90%;
	}
.reload{
	margin-left:10px;
	padding-left:16px;
	background:url("../images/icon.png") 0 -575px no-repeat;
	}
.navContent.about p{
	margin-bottom:15px;
	}
.navContent.about ul{
	margin:0 0 20px 0;
	padding-left:200px;
	padding-left:0;
	background:url("../images/about_service.jpg") 0 0 no-repeat;
	overflow:hidden;
	zoom:1;
	}
.navContent.about li{
	float:left;
	font-weight:bold;
	text-align:center;
	width:150px;
	height:100px;
	margin:0 10px 0 0;
	padding:30px 7px 0;
	}
.navContent.about li strong{
	font-size:120%;
	display:block;
	margin-bottom:10px;
	}
.navContent.about li div{
	margin-bottom:7px;
	}
.adsBox h4{
	color:#058;
	font-size:120%;
	padding-bottom:3px;
	}
.ads{
	padding-bottom:10px;
	margin:15px 0;
	border-bottom:1px solid #ddd;
	}
.navContent.linkus ul{
	margin-bottom:20px;
	}
.listNo li{
	margin-left:20px;
	list-style-type: decimal
	}
.bannerLink span{
	font-weight:bold;
	color:#b00;
	padding-left:12px;
	background:url(../images/icon01.gif) 0 3px no-repeat;
	}
.bannerLink p img{
	margin:10px 0 8px;
	display:block;
	}
.bannerLink div, .textLink div{
	color:#555;
	font-size:90%;
	line-height:25px;
	width: auto;
	padding:10px;
	height:50px;
	margin-bottom:25px;
	background-color:#ffefe5;
	border:1px dashed #ccc;
	}
.textLink{
	margin-bottom:15px;
	}
.textLink p{
	margin-bottom:15px;
	}
.titleLineB{
	color:#058;
	font-size:110%;
	font-weight:bold;	
	padding-bottom:3px;
	margin-bottom:10px;
	border-bottom:2px solid #09c;
	}
.txt3 a{
	text-decoration:none;
	}
.txt3 a:hover{
	text-decoration:underline;
	}
/**********************************  no matching results  ************************************/
.adviseBox, .manageNote, .forgetPW{
	padding:15px 0 10px 50px;
	background-color:#fffff2;
    border:1px solid #fb0;
	}
.sideMybox .adviseBox{
	text-align:center;
	font-weight:bold;
	color:#b00;
	margin:0 0 30px;
	}
.manageNote li{
	margin-bottom:5px;	
	}
.adviseBox ul{
	margin:0 0 15px 15px;
	}
.adviseBox li, .manageNote li{
	list-style-type:disc;
	}
.googleSEBox{
	margin:25px 50px 0 0;
	padding:15px 0 12px;
    border-top:1px dashed #ccc;
	}
.googleSEBox p{
	margin-right:5px;
	}
/**********************************    ************************************/
.searchTitle{
	margin:0;
	padding:6px 0 5px 10px;
	background:url("../images/title_golden.jpg") right 0 no-repeat #fb0;
	border-right:1px solid #fb0;
	border-left:1px solid #fb0;
	}
.searchTitle span{
	color:#520;
	}
.searchTitle.mbPrimary span{
	color:#333;
	}
.searchTitle.mbPrimary{
	background:url("../images/title_silver.jpg") right 0 no-repeat #fb0;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	}
.tradeOverview, .tradeDetail p{
	margin-bottom:20px;
	}
.tradeOverview .img{
	float:left;
	width:250px;
	height:250px;
	margin-right:20px;
	border:1px solid #ccc;
	}
.tradeOverview .txt{
	float:right;
	width:62%;
	}
.tradeOverview dl{	
	width:100%;
	color:#777;
	border-bottom:1px dotted #ccc;
	overflow:hidden;
	zoom:1;
	}
.tradeOverview dt, .tradeOverview dd{
	float:left;
	padding:2px 0;
	}
.tradeOverview dt{
	color:#555;
	font-weight:bold;
	width:100px;
	}
.btnTrade{
	margin-top:25px;
	}
.btnTrade a{
	float:left;
	margin-right:15px;
	display:inline-block;	
	}
.btnTrade a.inquiry{
	padding-left:18px;
	text-decoration:underline;
	background:url(../images/cart.gif) 0 5px no-repeat;
	}
/******************************Inquery 成功 和 失敗 ******************************************/
.note{
	height:100px;
	padding:70px 0 0;
	text-align:center
	}
.success{
	background:url("../images/icon_right.png") center 0 no-repeat;
	}
.btnBack a{
	width:200px;
	height:27px;	
	font-size:120%;
	color:#555;
	margin:10px auto 0;
	padding-top:8px;
	display:block;	
	background:url("../images/btn.jpg") center 0 no-repeat;
	}
.btnBack a:hover{
	background:url("../images/btn_over.jpg") center 0 no-repeat;
	}
.wrong{
	background:url("../images/icon_wrong.png") center 0 no-repeat;
	}
.success h4{
	color:#080;
	margin-bottom:10px;
	}
.wrong h4{
	color:#b00;
	margin-bottom:10px;
	}
.adPost a{
	color:#00d;
	font-size:90%;
	margin:5px 0;
	text-decoration:underline;
	}
.playVideo{
  position:relative;
  }
.playVideo span{
	position: absolute;
	width:72px;
	height:72px;
	display: block;
	top:39px;
	left:64px;
	background:url("../images/play.png") 0 0 no-repeat;
	z-index:1;
	}
html>body .playVideo span{
	left:78px;
	}
.playVideo img{
	-mox-opacity:0.6;
    filter:alpha(opacity=60);
    opacity:0.6;
	}
.playVideo a:hover img{
	-mox-opacity:1;
    filter:alpha(opacity=100);
    opacity:1;
    }
.friendlyLink li{
	width:19%;
	float:left;
	margin-bottom:10px;
	padding-right:5px;
	}
.friendlyLink li a{
	text-decoration:underline;
	}
.copyright{
	text-align:right;
	}
/**********************************   Sign in  ****************************************************/
.signBox .left{
	float:left;
	width:60%;
	margin-top:20px;
	text-align:center;
	}
.signBox .right{
	float:right;
	width:300px;
	padding:20px;
	border:2px solid #ddd;
  -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
          border-radius: 5px 5px 5px 5px;
	background:url(../images/bg_sign.gif) 0 0 repeat-x;
	}
.signBox h3{
    font-size:130%;
    margin-bottom:10px;
    padding-bottom:5px;
	border-bottom:none;
	}
.signBox input{
	font-size:120%;	
	width:95%;
	padding:7px 8px 5px;
	margin-bottom:10px;
	}
.signBox input:focus{
	border:1px solid #fa0;
	}
.submitBox{
	overflow:hidden;
	zoom:1;
	}
.signBox input.submit{
	color:#fff;
	font-size:100%;
	font-weight:bold;
	cursor: pointer;
	width:100%;
	margin:10px 0 5px;
	padding:7px 0 5px;
	background-color:#6b2;
    background-image:-moz-linear-gradient(center top , #6b2, #380);
    background-repeat:repeat-x;
    border:1px solid #380;
   
	}
.signBox .submitBox input, .signBox .submitBox p{
	float:left;
	}
.signBox .rember input{
	width:auto;
	}
.signFb{
	color:#777;
	text-align:center;
	margin-bottom:10px;
	}
.signFb a{
	color:#fff;
	display:block;
	text-decoration:none;
	padding:5px 0 3px;
	background-color:#369;
    background-image: -moz-linear-gradient(center top , #79c , #369);
    background-repeat: repeat-x;
   -webkit-border-radius:3x;
      -moz-border-radius:3px;
           border-radius:3px;
	}
.signFb a img{
	margin-right:5px;
	}
.signBox ul{
	margin-left:20px;
	}
.signBox li{
	list-style-type: disc;
	margin-bottom:5px;
	}
.registBox .left{
	float:left;
	width:70%;
	}
.registBox .right{
	float:right;
	width:23%;
	height:300px;
	padding-left:20px;
	border-left:1px solid #ddd;
	}
.registBox table{
	margin-bottom:15px;
	border:none;
	}
.registBox .tbTitle{
	padding:5px;
	}
.agree{
	padding:0 0 5px 215px;
	}
.registBox .formAction{
	margin:0;
	text-align:left;
	padding-left:215px;
	}
.registTxt{
	margin-top:20px;
	}
.registBox .right h4{
	font-size:100%;
	margin-bottom:5px;
	}
.registBox .right li{
	padding-left:25px;
	background:url(../images/icon_check.png) 0 0 no-repeat;
	}
.manageBox{
	margin:30px 0 30px;
	}
.manageBox table{
	margin:5px 0 10px;
	}
.manageBox table img{
	padding-top:3px;
	}
.manageBox button{
	font-size:95%;
	padding:0 5px;
	margin:0 0 5px 2px;
	}
.manageBox div{
	overflow:hidden;
	zoom:1;
	}
.manageBox div div{
	float:left;
	}
.manageBox div .right{
	float:right;
	}
.inqueryBar{
	text-align:right;
	margin-bottom:5px;
	}
.inqueryBar a{
	padding:0 5px 5px 20px;
	margin-left:10px;
	background:url(../images/icon_inquery.gif) 0 2px no-repeat;
	}
.inqueryBar a.delete{
	background-position:0 -21px;
	}
.inqueryBar a.add{
	background:url(../images/icon_addcontacter.gif) 0 0 no-repeat;
	}
.inqueryBar a.spam{
	background-position:0 -44px;
	}
.sideMybox .btnBack{
	text-align:center;
	}
.selectContent select, .selectContent button{
	font:90% "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#333;
	}
.selectContent{
	width:620px;
	}
.cateChoose{
	overflow:hidden;
	zoom:1;
	}
.cateChoose select{
	margin-bottom:5px;	
	width:100%;
	padding:5px;
	display:block;
	}
.cateChoose p{
	font-weight:bold;
	padding-left:5px;
	}
.btnSelect{
	text-align:center;
	}
.btnSelect button{
	padding:5px 10px;
	margin:0 5px
	}
select.cateResult{
	width:100%;
	margin:30px 0 5px;
	}
.forgetPW{
	font-weight:bold;
	text-align:center;
	padding:30px 0 20px;
	margin:20px 0;
	}
.forgetPW input{
	padding:5px;
	width:350px;
	}
.forgetPW button{
	padding:5px 10px;
	margin-top:20px;
	}
.myOverview .tb4{
	margin-bottom:25px;
	}
.myOverview .tb2 a{
	font-weight:bold;
	}
.myOverview .tb2 strong{
	color:#333;
	margin-right:5px;
	}
.leadsBox{
	overflow:hidden;
	zoom:1;
	}
.leadsBox a.more{
	font-size:85%;
	float:right;
	color: #333;
	/* line-height:17px; */
	/* text-align:center; */
	/* width:120px; */
	display:block;
	margin:0 10px 10px 0;
	/* background-color:#ddd; */
	/* background:linear-gradient(to bottom, #fff, #bbb);
	border: 1px solid #ccc;
  -webkit-border-radius:10px;
     -moz-border-radius:10px;
          border-radius:10px;    */
	}
.leadsBox a.more:hover{
	/* background:linear-gradient(to bottom, #ddd, #fff); */
	}
.sellLead, .buyLead{
	width:50%;
	}
.sellLead{
	float:left;	
	}
.buyLead{
	float:right;
	}
.sellLead ul, .buyLead ul{
	font-size:80%;
	color:#777;
	margin:10px 10px 10px 0;
	}
.sellLead ul a, .buyLead ul a{
	font-size:130%;
	display: block;
	color: #4f4f4f;
	}
.sellLead ul a:hover, .buyLead ul a:hover{
	color: #003f98;
}
.sellLead li, .buyLead li{
	padding-left: 42px;
	margin-bottom:3px;
	background-repeat: no-repeat;
}
.sellLead li{
	background-image: url(/themes/default/images/sell.png);
}
.buyLead li{
	background-image: url(/themes/default/images/buy.png);
}
.buyLead li{
	padding-left: 42px;
	margin-bottom:3px;
	}
/**               Inquery   訪客或會員識別  **/
.chooseID{
	margin-top:1px;
	background-color:#eee;
	}
.chooseID .tb2{
	margin:0;
	padding:10px 0 20px;
	background-color:#eee;
	border:none;
	border-bottom:1px dotted #ddd;
	}
.chooseID .tb2 th, .chooseID .tb2 td{
    border-bottom:none;
    border-right:none;
	border-top:none;
	}
.chooseID .tb2 td{
	background-color:#eee;
	}
.chooseID .chooseTitle{		
	padding:10px 10px 10px 5px;
	border-bottom:1px dotted #fff;
	}
.chooseID label{
	color:#f60;
	font-size:110%;
	vertical-align:middle;
	}
.forgotWrap{
	display:inline;
	margin-left:10px;
	}
.forgotWrap a{
	margin-right:10px;
	padding-left:10px;
	background:url(../images/icon_arrow3.png) 0 3px no-repeat;
	}
/**Catalog專頁**/
.catalogBox{
	overflow:hidden;
	zoomL1;
	}
.catalogItem{
	float:left;
	width:130px;
	margin:10px 15px 0 0;
	text-align:center;
	}
.catalogItem img{
	width:100px;
	}
.catalogItem div{
	width:100px;
	margin:0 auto 5px;
	box-shadow:0 3px 3px #ccc;
	}
.catalogItem a{
	display:block;
	}
.catalogItem *{
	vertical-align:middle;
	}
.catalogListBox p{
	height:45px;
	}
.catalogListBox .catalogItem{
	margin:10px 10px 20px 0;
	}
	
	
	
/****** showroom ********/
.wrapList{
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display: flex;         /* NEW, Spec - Opera 12.1, Firefox 20+ */
	flex-wrap:wrap;
	align-items: stretch;
}
.tab_container img{
	max-width: 100%;
	/*width: 100%;*/
}
.moveItem{
	width: calc(25% - 20px)!important;
	height: auto!important;
	margin-bottom: 25px;
}
.moveItem *, #gallery li img, .tab_content_list img{
	max-height: none!important;
}
.wrapList .moveItem div{
		position: relative;
		font-size: 0;
		display: block;
		overflow: hidden;
		border: 1px solid #ccc;
}
.wrapList .moveItem img{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
		right: 0;
		margin: auto;
		width: calc(100% - 10px);
}
.wrapList .moveItem div:after {
    content: ' ';
    display: inline-block;
    width: 0;
    padding-top: 100%;
}
.wrapList .moveItem p {
	width: 100%;
	font-size: 14px;
}